Welcome to OCS Inventory NG community support, where you can ask questions and receive answers from other members of the community.

Please ask questions only in English or French.

Release 2.5 available

The official documentation can be found on http://wiki.ocsinventory-ng.org. Read it before asking your question.

Compatibilité Agent / version d'Unix : Précision sur la documentation. [closed]

Bonjour,

Newbie complet tant sur OCS que sur Unix/Linux, je me pose un question quant à la compatibilité des agents OCS avec les diverses versions d'UNIX.

J'ai consulté la documentation ici : http://wiki.ocsinventory-ng.org/index.php/Documentation:UnixAgent/fr#Compatibilit.C3.A9 et ici : http://wiki.ocsinventory-ng.org/index.php/Documentation:UnixAgent

Quand il est écrit "Fonctionne avec agent" et "Agent Unix unifié 1.01" , je dois comprendre :

a) fonctionne à partir de l'agent 1.01

b) ne fonctionne qu'avec l'agent 1.01.

Au flair, je dirais que la réponse est "a" mais si vous pouviez me le confirmer, ce serait fort aimable.

D'avance merci.

closed with the note: précision obtenue
asked in OCS Inventory NG agent for Unix by (3.6k points)
closed by

1 Answer

+1 vote
Bonjour,

Oui  je confirme. L'agent fonctionne sur l'ensemble des unix cités depuis la version 1.01

Cordialement

Frank
answered by (63.8k points)
Merci de la réponse rapide !

Bexounet.
 
Powered by Question2Answer
...